.sj-header {
  display: flex;
  background-color: $sj-color-bg-page;
  justify-content: space-between;
  align-items: stretch;
  min-height: 3*$spacer;

  &__logo {
    flex: 1 1 100%;
    $logo-padding: $spacer/3;
    padding-left: $logo-padding;
    padding-right: $logo-padding;
    max-width: calc(25px + 2 * #{$logo-padding});
    display: flex;
    align-items: center;

    @include media-breakpoint-up(sm) {
      padding-left: 2*$logo-padding;
      padding-right: 2*$logo-padding;
      max-width: calc(38px + 4 * #{$logo-padding});
    }

    .sj-svg {
      padding-top: percentage(22/28);
    }
  }
}

/*
.sj-header {
  background-color: skyblue;

  &__logo {
    background-color: lightpink;
  }
}
*/
